name = "JourneyMap"
filename = "journeymap-1.7.10-5.2.8-unlimited.jar"
side = "both"

[download]
mode = "url"
url = "https://cdn.modrinth.com/data/lfHFW1mp/versions/NAabJ9OV/journeymap-1.7.10-5.2.8-unlimited.jar"
hash-format = "sha512"
hash = "62e0ef2aea7f95fa02f5a90e44a28e95b38ee12d684dea5bd2f911d39b11fc1c7748f5513c2724dd987bebc7da835c5018726d9a7ea4cecc0285c95eb00a73da"

[update]
[update.modrinth]
mod-id = "lfHFW1mp"
version = "NAabJ9OV"
